/* $Id: ctools.css,v 1.4.2.1 2010/09/01 22:12:31 merlinofchaos Exp $ */
.ctools-locked {
  color: red;
  border: 1px solid red;
  padding: 1em;
}

.ctools-owns-lock {
  background: #FFFFDD none repeat scroll 0 0;
  border: 1px solid #F0C020;
  padding: 1em;
}

a.ctools-ajaxing,
input.ctools-ajaxing,
button.ctools-ajaxing,
select.ctools-ajaxing {
  padding-right: 18px !important;
  background: url(/web/20120524065827im_/http://www.popcap.com/sites/all/modules/ctools/images/status-active.gif) right center no-repeat;
}

div.ctools-ajaxing {
  float: left;
  width: 18px;
  background: url(/web/20120524065827im_/http://www.popcap.com/sites/all/modules/ctools/images/status-active.gif) center center no-repeat;
}

/*
     FILE ARCHIVED ON 06:58:27 May 24, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:43:10 Jun 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.494
  load_resource: 70.882
  PetaboxLoader3.resolve: 22.595
  PetaboxLoader3.datanode: 46.904
*/